How to install libpugl-0-0 on Debian 9 (Stretch)